@use 'partials/components/sub-panel';

.preprocessing-annotation-list-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: calc(100% - sub-panel.$sub-panel-label-height);
  overflow: hidden;
}

.overflow {
  overflow-x: hidden;
  overflow-y: auto;
}

.loading-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
}
 .list-item {
  padding: 0 10px;
 }
